taiwan central bank issues certificates deposit central bank issued billion taiwan certificates deposit cd bringing total far year billion bank official toldnew cd maturities six months one two years bear interest rates ranging pct issues aimed curbing growth money supply result large foreign exchange reserves official said